/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}
body {
	background-color:rgba(255,255,255,1.00);
}

#sarticle1,#sarticle2,#ssita,#sroku3,#aoimojis,#suse,#sroku2,#sroku5,#sroku7,#sroku8,#saoi,#du,#si {
	display: none;
	
}

#article1 {
    width: 100%;
	height: auto;
	position: relative;

}

#article1 img {
    width: 100%;
	height: auto;

}

#sign {
	
	width: 400px;
	height: auto;
	
    position: absolute;
    right: 100px;
    bottom: -15px;
    z-index: 1;
}

#sign img {
	width: 100%;
	height: auto;

}


#naka {
	display: none;
}




#nakabd {
    width: 100%;
    height: auto;
    max-width: 1533px;
    margin-left: auto;
    margin-right: auto;	
	margin-top: 0px;
}


#roku2 {
    max-width: 810px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 30px;
	margin-bottom: 25px;
}

#roku2 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}

#roku3  {
	width: 100%;
	height: 660px;
	max-width: 1000px;
	margin-bottom: 0px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;


	
}


#roku31  {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
}
 

#roku31  img {
    width: 100%;
    max-width: 500px;	
    height: auto;

}



#roku32  {
    width: 100%;
    height: auto;
    position: absolute;
    top: 295px;
    left: 48%;
	display: block;
    z-index: 20;
}
 

#roku32  img {
    width: 100%;
    max-width: 500px;	
    height: auto;

}



#roku33  {
    position: absolute;
    top: 0px;
    left: 54%;
    z-index: 30;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    line-height: 38px;
}
 

#roku33 a {
    color: hsla(0,0%,19%,1.00);
    text-decoration: underline;
}

#roku33 a:hover {
    color: hsla(0,0%,19%,1.00);
    text-decoration: none;
}


#roku34  {
    position: absolute;
    top: 370px;
    left: 6%;
    z-index: 40;
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    line-height: 38px;
    text-align: right;
}
 



#roku34 a {
    color: hsla(0,0%,19%,1.00);
    text-decoration: underline;
}

#roku34 a:hover {
    color: hsla(0,0%,19%,1.00);
    text-decoration: none;
}


#ongaku  {

    font-size: 26px;

}



#roku4 {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
	margin-bottom: -10px;
	margin-top: 20px;
	clear: both;
}



#roku4 a {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    text-align: center;
    text-decoration: none;
}




#roku4 a:hover {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    text-align: center;
    text-decoration: none;
}



#roku5 {
    max-width: 980px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 50px;
	margin-bottom: 55px;
}

#roku5 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}

#roku6 {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
	margin-bottom: 30px;
	margin-top: -10px;
}

#roku6use {
    letter-spacing: 2px;
    word-spacing: 2px;	
}



#roku7 {
    max-width: 900px;	
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	margin-top: 5px;
	padding-bottom: 37px;

}

#roku7 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}



#roku8 {
    max-width: 1200px;	
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 80px;
	margin-bottom: 90px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#roku8 img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}


#roku8 img:hover {
   opacity: 0.7;
}

#roku8  #tel img:hover {
   opacity: 1;
}



#roku9 {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    line-height: 35px;
    text-align: center;
	margin-bottom: 40px;
	margin-top: 0px;
}



#roku9 a {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    text-align: center;
    text-decoration: none;
}




#roku9 a:hover {
    width: 100%;
    margin-top: 10px;
    color: hsla(0,0%,19%,1.00);
    font-family: "微軟正黑體", Arial;
    font-style: normal;
    font-size: 22px;
    text-align: center;
    text-decoration: none;
}




#aoi  {
    width: 100%;
    height: auto;
    padding-bottom: 0px;
    margin-bottom: 0px;
	position: relative;
  
}
 

#aoi img {
    width: 100%;	
    height: auto;

}








#aoimoji {
	width: 100%;
	max-width: 100%;
    opacity: 0.8;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;
    font-size: 44px;
    font-family: "微軟正黑體", Arial;
    font-weight: bold;
    letter-spacing: 2px;
    word-spacing: 2px;
	padding-bottom: 0px;
}

#aoimoji a {
    width: 100%;
    max-width: 100%;
    opacity: 0.8;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;
    font-size: 44px;
    font-family: "微軟正黑體", Arial;
    font-weight: bold;
    letter-spacing: 2px;
    word-spacing: 2px;
    padding-bottom: 0px;
    text-decoration: none;
}

#aoimoji a:hover {
	width: 100%;
    text-decoration: underline;	
	max-width: 100%;
    opacity: 0.6;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
    color: hsla(0,0%,100%,1.00);
    text-align: center;
    display: block;
    font-style: normal;
    font-size: 44px;
    font-family: "微軟正黑體", Arial;
    font-weight: bold;
    letter-spacing: 2px;
    word-spacing: 2px;
	padding-bottom: 0px;
}






#bigbtn {
    margin-top: 46px;
    width: 99%;
	padding-left: 1%;
    max-width: 1200px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-bottom: 5px;
}

#biguehidari {
	float: left;
	width: 49%;
	height: auto;	
	
}



#biguehidari img {
	float: left;
	width: 100%;
	height: auto;	
	
}

#biguehidari img:hover {
	opacity: 0.7;	
	
}



#biguemigi {
	float: left;
	width: 51%;
	height: auto;	
	
}



#biguemigi  img {
	float: left;
	width: 100%;
	height: auto;	
	
}



#biguemigi  img:hover {
	opacity: 0.7;	
	
}


#dab  {
    width: 99%;
    padding-left: 1%;
    max-width: 1200px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-bottom: -30px;
    position: relative;
    background-color: hsla(0,0%,100%,1.00);
}


#dab img {
	
	width: 100%;
	height: auto;
	padding-bottom: 70px;

	
}


#dab #mm:hover {
	
	opacity: 0.8;
	
}


#tel {
    position: absolute;
    width: 180px;
    height: auto;
    top: 80px;
    right: 10px;
    z-index: 100;
}


#tel img {
	
	width: 100%;
	height: auto;
	
}




#blueuse {
    width: 100%;
    height: 330px;
    background-color: hsla(248,71%,48%,1.00);
	margin-top: 40px;
	margin-bottom: -45px;
	
}


#back {
    width: 100%;
    height: 400px;
    background-image: url(img/eno.png);
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	
}


#back2 {
    width: 100%;
    height: 400px;
    position: absolute;
    z-index: 2;
    background-color: hsla(0,0%,0%,1.00);	
	opacity: 0.5;
	
}


#back3 {
    color: hsla(0,0%,100%,1.00);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 3;
    font-family: "微軟正黑體", Arial;
    font-size: 60PX;
    letter-spacing: 4px;
    word-spacing: 4px;
    font-weight: bolder;
	opacity: 0.7;
}





#sita2 {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 24px;
    background-color: hsla(0,0%,100%,1.00);
	margin-top: -5px;
	margin-bottom: 45px;

	
	
}

#sita2 a {
    color: hsla(0,0%,16%,1.00);
    font-size: 24px;
    background-color: hsla(0,0%,100%,1.00);
    text-decoration: underline;
    letter-spacing: 0px;
    word-spacing: 0px;
}


#sita2 a:hover {
    color: hsla(359,98%,44%,1.00);
    font-size: 24px;
    background-color: hsla(0,0%,98%,1.00);
    text-decoration: underline;
}


#sita3 {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,86%,1.00);
    margin-top: -4px;
    padding-top: 25px;
    padding-bottom: 26px;
    font-family: "微軟正黑體", Arial;

}	
	



#s38 a {
    text-align: center;
    color: hsla(359,76%,53%,1.00);
    font-size: 16px;
    margin-top: 45px;
    padding-top: 30px;
    padding-bottom: 35px;
    font-family: "微軟正黑體", Arial;
}


#s38 a:hover {
    text-align: center;
    color: hsla(0,0%,16%,1.00);
    font-size: 16px;
    background-color: hsla(0,0%,86%,1.00);
    margin-top: 45px;
    padding-top: 30px;
    padding-bottom: 35px;
    font-family: "微軟正黑體", Arial;
    text-decoration: none;
}
